/* Color Schemes

Headers: #003768;
Links: #496190;
Body: #252525;
Background:

*/


/** HTML ELEMENTS **/


#page, body#tinymce{

	/* Use a 13px base font size with a 16px line height */
	font-size: 0.81em; /* 16px x .81 = 13px */
	line-height: 1.333em; /* 12px x 1.333 = 16px */

	/* Use a 14px base font size with a 18px line height */
/*	font-size: 0.875em; /* 16px x .875 = 14px */
/*	line-height: 1.286em; /* 14px x 1.286 = 18px */

}

body#tinymce {
	background: #f7f7f7;
}

body, caption, th, td, input, textarea, select, option, legend, fieldset
{
	/* The following font family declarations are based on the Microsoft core
	 * web fonts which are common fonts available on most computer systems. The
	 * Bitstream Vera fonts are commonly available on Linux systems where the MS
	 * fonts are less common.
	 *
	 * A user's web browser will look at the comma-separated list and will
	 * attempt to use each font in turn until it finds one that is available
	 * on the user's computer. The final "generic" font (sans-serif or serif)
	 * hints at what type of font to use if the web browser doesn't find any
	 * of the fonts in the list.

	font-family: "Times New Roman", Times, Georgia, "Bitstream Vera Serif", serif;
	font-family: Times, "Times New Roman", Georgia, "Bitstream Vera Serif", serif;
	font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;

	font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	font-family: Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	font-family: Helvetica, Arial, "Bitstream Vera Sans", sans-serif;
	font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;

	font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;

	 */

	font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif, SimSun;
}

body{
	color: #252525;
	background: #e6e6e6;
}

/** headings **/
h1, h2, h3, h4, h5, h6{
	color: #003768;
	font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif, SimSun;
}

h1{
	font-size: 2em;
	line-height: 1.3em;
	margin-top: 0;
	margin-bottom: 0.5em; /* 0.5em is equavalent to 1em in the page's base font.
							 Remember, a margin specified in ems is relative to
							 the element's font-size, not to the pages' base
							 font size. So, for example, if we want a 1em margin
							 (relative to the base font), we have to divide that
							 length by the element's font-size:
							 1em / 2em = 0.5em */
}

h2{
	font-size: 1.3em;
	line-height: 1.3em;
	margin-top: 0.667em; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
	margin-bottom: 0.667em;
}

h3{
	font-size: 1.2em;
	line-height: 1.3em;
	margin-top: 0.769em; /* Equivalent to 1em in the page's base font: 1 / 1.3 = 0.769 */
	margin-bottom: 0.769em;
}

h4, h5, h6{
	font-size: 1.1em;
	line-height: 1.3em;
	margin-top: 0.909em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
	margin-bottom: 0.909em;
}

p, ul, ol, dl, pre, table, fieldset, blockquote {
	margin:1em 0;
}

a{
	color: #496190;
	outline: none;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color: #003768;
	text-decoration: none;
}

h1.title {

}
h1.title .info{
	text-transform: none;
}

h2.title{
	line-height: 1.2em;
	margin-bottom: 1em;
}
h2.title .info{
	margin-bottom: .5em;
}

h3 a, h4 a, h5 a, h6 a{
	text-decoration: underline;
}

.field-label h2 {
	border-bottom: 1px solid #e4e4e4;
}
.field-label{
	border-bottom: 1px solid #fff;
	margin-bottom: 0.769em;
}
.field-label h2{
	clear: both;
	margin-bottom: 0;
}

hr {
	height: 1px;
	border: none;
	border-top: 1px solid #D7D7D7;
	border-bottom: 1px solid #fff;
	margin: 0px;
}


.clear_both{
	clear: both;
}

/** Block **/
.block{
}
.block-inner{
}



/* node block: hover to show links */
.block-nodeblock .content{
	position: relative;
}
.block-nodeblock ul.links{
	position: absolute;
	display: none;
	top: 0;
}
.logged-in .block-nodeblock .content:hover ul.links.inline{
	display: block;
}


/** Header **/
#header{
	background: url(images/header_bg.jpg) left repeat-y;
	height: 127px;
}
#header .section{
	padding: 0px 9px;
	background: url(images/swirl.jpg) 538px top no-repeat;
}
#logo{
	float: left;
	margin: 5px 0 0 10px;
}
#name-and-slogan{
	float: left;
}
#header .region-header{
	clear: none;
	float: right;
	margin-right: 22px;
	height: 122px;
}
#header .region-header .block{
/*	margin: 2.6em 0; */
	color: #7da7cc;
	font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
}
#header span.ext{
	display: none;
}
#header .region-header .block p{
	margin: 0;
	font-size: 1.4em;
	line-height: 1.2em;
}
#header .region-header .block a{
 	color: #7da7cc;
}

h1#site-name, div#site-name{

	font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
	text-transform: uppercase;
	font-size: 65px;
	font-weight: normal;
	letter-spacing: 3px;

}

#site-slogan{
	color: #fff;
	font-size: 15px;
	margin-left: 40px;
	letter-spacing:5px;
	float: left;
	clear: left;
}

#site-name strong{
	font-weight: normal;
}

#name-and-slogan{
	margin-top: 16px;
	border-left: 1px solid #fff;
}
#site-name a:link, #site-name a:visited{
	color: #fff;
	text-decoration: none;
	line-height: 75px;
	display: block;
	float: left;
	padding-left: 40px;
}

#navigation{
	background: url(images/nav_bottom.jpg) left bottom no-repeat;
	height: 48px;
}

#navigation .section{
	background: #393939;
	border-right: 1px solid #7d7d7d;
	height: 37px;
}

#navigation li{
	list-style: none;
	padding: 0;
}

.with-navigation #content, .with-navigation .region-sidebar-first, .with-navigation .region-sidebar-second{
	margin-top: 58px;
}

#main-wrapper{
	background: url(images/content_bg.jpg) left repeat-y;
}

#main{
	padding-bottom: 10px;

}

#page #main a{
	text-decoration: none;
}

/** Sidebar Left **/
#sidebar-left{
}
#sidebar-left-inner{
}

/** Content Area **/
#content{

}
#content .section{
	padding: 0 9px	0 36px;
}

#main-section{
	background: url(images/content_body.jpg) left repeat-y;
}

#main-section-inner{
	background: url(images/content_top.jpg) left top no-repeat;
}

#main-section-inner2{
	background: url(images/content_bottom.jpg) left bottom no-repeat;
	padding: 25px 25px;
}

.no-sidebars #main-section{
	background: url(images/content_body_full.jpg) left repeat-y;
}

.no-sidebars #main-section-inner{
	background: url(images/content_top_full.jpg) left top no-repeat;
}

.no-sidebars #main-section-inner2{
	background: url(images/content_bottom_full.jpg) left bottom no-repeat;
}

.views-page #main-section,
.views-page #main-section-inner,
.views-page #main-section-inner2{
	background: none;
	padding: 0px;
}


/* Avoiding unclosed flowing elements created in Tinymce */
.node .content{
	overflow: hidden;
}

.links.inline a{
	color: #7DA7CC;
	font-style: italic;
}

.submitted {
	font-size: smaller;
}


/* Front page */
.view-frontpage.view-display-id-page h2{
	margin-bottom: .5em;
	margin-top: 1em;
}

.view-frontpage.view-display-id-page .views-row .cta a{

}
/* Latest episode */
#block-views-frontpage-block_1 {
	position: relative;
}
#block-views-frontpage-block_1 h2.title{
	font-size: 2em;
	margin-bottom: 0px;
}
#block-views-frontpage-block_1{
	background: #fbfbfb url(images/content_body.jpg) left repeat-y;
}
#block-views-frontpage-block_1 .content{
	background: url(images/content_top.jpg) left top no-repeat;
}
#block-views-frontpage-block_1 .content .content{
	background: inherit;
}
#block-views-frontpage-block_1 .view{
	padding: 25px 25px;
	background: url(images/content_bottom.jpg) left bottom no-repeat;
}
#block-views-frontpage-block_1 .field-field-links{
	float: none;
	width: auto;
}
#block-views-frontpage-block_1 .share-teaser {
	clear: both;
}

#block-views-frontpage-block_1 .share-teaser .fb-like{
/*	left: 151px; */
}

#block-views-frontpage-block_1 .single-guest .share-teaser .fb-like{
/*	left: 151px; */
}

/*
#block-views-frontpage-block_2{
	background: #fbfbfb url(images/2panels_body.jpg) left repeat-y;
}
#block-views-frontpage-block_2 .content{
	background: url(images/2panels_top.jpg) left top no-repeat;
}
#block-views-frontpage-block_2 .content .content{
	background: inherit;
}
#block-views-frontpage-block_2 .view{
	background: url(images/2panels_bottom.jpg) left bottom no-repeat;
}
#block-views-frontpage-block_2 .views-row{
	width: 295px;
}

#block-views-frontpage-block_2 .views-row .node{
	padding: 25px 40px;
}

#block-views-frontpage-block_2 .views-row-1{
	float: left;
}
#block-views-frontpage-block_2 .views-row-2{
	float: right;
}
#block-views-frontpage-block_2 .views-row-3{
	clear: both;
}
#block-views-frontpage-block_2 .views-row-3 div{
	display: none;
}
*/
.region-content-bottom{
	padding: 0 10px;
	margin-top: 1em;
}

.view-frontpage.view-display-id-page {
	padding: 0 10px;
}
.view-host-episodes span.date,
.view-frontpage.view-display-id-page span.date{
	font-size: .67em;
	font-style: italic;
}

.view-host-episodes .views-row,
.view-you-may-also-like .views-row,
.view-frontpage.view-display-id-page .views-row{
	background: url(images/listen.png) left top no-repeat;
	padding-left: 27px;
}

.view-host-episodes .views-row a,
.view-you-may-also-like .views-row .views-field-title a,
.view-frontpage.view-display-id-page .views-row a{
	text-decoration: none;
}



/* Views */


.views-row-container.single-item{
	width: 300px;
}
.views-row-container {
	background: #fbfbfb url(images/2panels_body.jpg) left repeat-y;
	margin-bottom: 1em;
}
.views-row-container .views-row-content{
	background: url(images/2panels_top.jpg) left top no-repeat;
}

.views-row-container .views-row-content-inner{
	background: url(images/2panels_bottom.jpg) left bottom no-repeat;
}
.views-row-container .views-row{
	width: 295px;
}
.views-row-container .views-row .node{
	padding: 25px;
}

.views-row-container .views-row-odd{
	float: left;
}
.views-row-container .views-row-even{
	float: right;
}


/* Hosts */
.view-hosts {
	position: relative;
}
.view-hosts.view-display-id-page_1 .views-row{
	padding: 25px 25px;
	width: 245px;
}

.views-row .host-list-left{
	text-align: center;
	float: left;
}
.views-row .host-list-left a{
	text-decoration: none;
}
.views-row .host-list-right{
	margin-left: 128px;
}

.views-row .views-field-field-teaser-value p{
	margin-top: 0px;
}

.view-hosts .view-header{
	right: 0;
	display: none;
	position: absolute;
}

.view-hosts:hover .view-header{
	display: block;
}

#block-views-episode_host-block_1 .sbr-content{
	background: #fff;
	border: 1px solid #D7D7D7;
}

#block-views-episode_host-block_1 .sbr-content-inner{
	padding: 8px;
}

#block-views-episode_host-block_1 .views-field-field-hosts-link-value-1{
	text-align: right;
}

/** Node - Episode **/
.info{
	color: #496190;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	line-height: 12px;
}


/* CTA */
#block-views-frontpage-block_1 .cta,
.cta {
	margin: 10px 0 10px 0;
	font-size: 12px;
}
.views-page .cta{
	margin: 0px;
}

.view-taxonomy-term .cta .fblike,
#block-views-frontpage-block_1 .cta .fblike{
	position: absolute;
}

.view-frontpage.view-display-id-page .cta .action,
#block-views-frontpage-block_1 .cta .action,
.cta .action{
	margin: 0 10px 0 0;
	display: inline;
}

.views-page .cta .action{
	display: block;
	margin: 0 0 10px 0;
}

.filesize{
	color: #496190;
}
.view-taxonomy-term .filesize,
#block-views-frontpage-block_2 .filesize{
	margin-left: 18px;
}

.cta img{
	vertical-align: text-bottom;
}
.cta a{
	padding: 5px 0px 5px 0px !important;
	line-height: 20px;
}
.cta span.ext{
	display: none;
}



/*
.cta a.download{
	background: url(images/download.jpg) left top no-repeat;

}

.cta a.listen{
	background: url(images/view-frontpage) left center no-repeat;

}
.cta a.read-transcript{
	background: url(images/transcript.jpg) left center no-repeat;
}

.cta a.embed_link{
	background: url(images/embed.png) left center no-repeat;
}
*/
body a[href$=".mp3"], body a[href$=".wav"], body a[href$=".ogg"], body a[href$=".wma"], body a[href$=".m4a"] {
	background: none;
	padding: 0px;
}


.views-page .field-field-links{
	float: right;
	width: 110px;
}

/* Guests */
.content-multigroup-wrapper .field-field-guest-photo{
	float: left;
	margin-right: 1em;
}

.widget-container .field-field-guest-photo{
	margin-right: 1em;
}

.views-page .content-multigroup-wrapper .field-field-guest-photo{
	margin-bottom: 1em;
}


.field-field-guest-name{
	font-size: 1.3em;
}
.field-field-guest-bio{

}

/* teaser */
.view .field-field-teaser {
	clear: both;
}

#block-views-frontpage-block_1 .single-guest .field-field-teaser{
	clear: none;
}

#block-views-frontpage-block_1 .single-guest .field-field-teaser p{
	margin-top: 0px;
}

/* sharethis */

div.sharethis{
	height: 75px;
}
span.st_plusone_hcount div,
span.st_plusone_vcount div{
	vertical-align: top !important;

}
span.st_plusone_vcount div{

}
.sharethis .vcount_button{
	display: block;
	height: 75px;
	float: left;
	margin-right: 1em;
}

.sharethis .vcount_button.weibo_button{
	margin-top: 6px;
}

span.st_plusone_hcount div{
	margin-top: 1px;
}

.field-field-sharethis span.stButton{
	margin-bottom: 10px;
}
.section-episode span.stButton{
	margin-bottom: 10px;
}
.field-field-sharethis span.stButton_gradient{

}
.field-field-sharethis .stButton .stButton_gradient{
	background: url(images/sharethis_gradient.gif);
}

.stButton .st-linkedin-counter{
	width: 62px;
}

.field-field-sharethis .st_sharethis,
.field-field-sharethis .st_email{
	background-image: url(images/sharethis_gradient.gif);
	background-repeat: repeat-x;

	font-family: serif;
	font-size: 16px;
	line-height: 16px;
	padding: 2px 3px;
	border-left: 1px solid #BFBFBF;
	border-right: 1px solid #BFBFBF;


}

/* google +1 */
.field-field-sharethis-copy .stButton .stBubble{
	height: 38px;
	background-position: center 32px;
	background-image: url(images/bubble_arrow_below.png);
}
.field-field-sharethis-copy .stButton .stBubble_count{
	height: 26px;
	padding-top: 5px;
}


.field-field-sharethis .stButton{
	margin-left: 0px;
}

.field-field-sharethis .stButton .stButton_gradient{
	padding: 2px 1px;
}


.st_plusone_hcount div{
	width: 63px !important;
}


.sharethis_teaser .hcount_button{
	display: block;
	float: left;
	margin-right: 3px;
}

.sharethis_teaser .hcount_button span{
	vertical-align: top !important;
}

.sharethis_teaser span.st_plusone_hcount div{
	position: absolute;
	top: 0;
	padding: 0;
	left: 0;
	margin-bottom: 10px;
}


.sharethis_teaser span.st_plusone_hcount iframe{
	position: absolute;
	top: -10px;
	width: 68px !important;
	margin: 0;

}

.sharethis_teaser .hcount_button.weibo_button{
	margin-top: 3px;
	width: 40px;
}


/* Share APIs */
.field-field-share span.ext{
	display: none;
}

.field-field-share .fb-like,
.field-field-share .twitter_button,
.field-field-share .linkedin_button,
.field-field-share .plusone_button,
.field-field-share .email_button,
.field-field-share .weibo_button{
	display: block;
	margin-right: 1.5em;
	float: left;
}

.field-field-share .fb-like{
	width: 48px !important;
}

.field-field-share .st_email_vcount .stBubble{
	height: 38px;
	margin-top: 0;
	background-position: center 32px;
	background-image: url(images/bubble_arrow_below.png);
}
.field-field-share .st_email_vcount .stBubble .stBubble_count{
	height: 26px;
	padding-top: 5px;
}

.field-field-share hr{
	clear: both;
}

/* Share APIs teaser */

.share-teaser span.ext{
	display: none;
}

.share-teaser .fb-like{

}

.share-teaser .twitter_button{
}

.share-teaser .fb-like,
.share-teaser .twitter_button,
.share-teaser .linkedin_button,
.share-teaser .plusone_button,
.share-teaser .weibo_button{
	display: block;
	margin-right: 9px;
	float: left;
	margin-bottom: 10px;
}
.share-teaser .weibo_button{
	margin-top: 2px;
	margin-bottom: 11px;
	width: 37px;
}

.share-teaser .email_button{
	margin-right: 0px;
}

.share-teaser .twitter_button,
.share-teaser .fb-like{
}

.share-teaser .linkedin_button{
/*	width: 93px; */
}

.share-teaser .plusone_button,
.share-teaser .plusone_button div{
}

body.front .share-teaser .linkedin_button span span span span span span.IN-right{
	padding: 0 !important;
}

.share-teaser .stButton .stButton_gradient{
	padding: 2px 1px;
}


.share-teaser .email_button .st_email_hcount{


}

.share .plusone_button {
	margin-top: 42px;
}
.share .weibo_button {
	margin-top: 40px;
}



/*
.section-episode .field-field-sharethis{
	position: fixed;
	top: 250px;
	margin-left: -135px;
	width: 61px;
	padding: 10px;
	background: url(images/share_bg.jpg) left top no-repeat;
	-moz-opacity:.20; filter:alpha(opacity=20); opacity:.20;
}

.section-episode .field-field-sharethis:hover{
	-moz-opacity:.80; filter:alpha(opacity=.80); opacity:.80;
}
*/
.view-display-id-block_2 .field-field-sharethis,
.view-taxonomy-term .field-field-sharethis{
	clear: both;
}

/*
.section-episode .field-field-sharethis .field-item{
	text-align: center;
}
*/

/* caption */
.field-field-caption{
	font-style: italic;
	font-size: larger;
}

/* Tags */
.field-field-tags2 .field-item,
.field-field-tags .field-item {
	float: left;
	margin: 5px 10px 5px 0px;
}
.field-field-tags2 .field-item .tag,
.field-field-tags .field-item .tag {
	background: #e4e4e4 url(images/tag_left.jpg) left top no-repeat;
	font-size: 12px;
	line-height: 16px;

}
.field-field-tags2 a,
.field-field-tags a{
	color: #6b6b6b;
	text-decoration: none;
	padding: 3px 10px;
	display: block;
	background: url(images/tag_right.jpg) right top no-repeat;
}
.field-field-tags2 a:hover,
.field-field-tags a:hover{
	color: #252525;
}
.field-field-tags2 span.count,
.field-field-tags span.count{
	font-size: 11px;
	color: #999;
}
.field-field-tags2 a:hover span.count,
.field-field-tags a:hover span.count {
	color: #6b6b6b;
}
/*
.field-field-tags span.count{
	background: #fff url(images/tag_count_right.jpg) right top no-repeat;
	font-size: 11px;
	margin-left: 10px;
	color: #999;
	line-height: 11px;
	display: block;
	height: 11px;
}
.field-field-tags span.count span{
	padding: 3px;
	background: url(images/tag_count_left.jpg) left 3px no-repeat;
}

*/
.field-field-tags2 .field-description a,
.field-field-tags .field-description a{
	color: #7DA7CC;
	background: none;
	text-decoration: underline;
}

/* Transcript */
.field-field-transcription{
	clear: both;
}
.transcript-content span.description a.printer-friendly-version,
.field-field-transcription .field-label a.printer-friendly-version{
	background: url(images/icon_printer.png) left bottom no-repeat;
	padding-left: 20px;
	padding-top: 5px;
}
.transcript-content span.description a.download-pdf,
.field-field-transcription .field-label a.download-pdf{
	background: url(images/icon_pdf.png) left bottom no-repeat;
	padding-left: 20px;
	padding-top: 5px;
}
.transcript-content {
	display: none;
}

.field-label h2 .description {
	font-size: 0.76em;
	font-weight: normal;
	color: #7da7cc;
}
.field-label h2 .description a{
	color: #7da7cc;
	text-decoration: underline;
}

.transcript-content span.description,
.transcript-content span.description a{
	color: #7da7cc;
}


/** Sidebar Right **/

.region-sidebar-second .section{
	margin: 0px;
}
.region-sidebar-second .block{
	margin-right: 40px;
}


.region-sidebar-second .block h2.title{
	color: #252525;
	border-bottom: 1px solid #d7d7d7;
	padding: 0 15px;
	margin-bottom: 0px;
}
.region-sidebar-second .block h2.title a{
	color: #252525;
}
.region-sidebar-second .block .content{
	border-top: 1px solid #fcfcfc;
}
.region-sidebar-second .block .content .content{
	border: none;
}

#block-views-episode_host-block_1 h2.title{
	border: none;
}

#block-views-episode_host-block_1 .content{
	border: none;
}



/* simplenews */
#block-simplenews-6{
	padding: 10px;
	background: url(images/subscribe_bg.jpg) right top no-repeat;
	color: #fff;
	width: 304px;
	height: 119px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#block-simplenews-6 h2.title{
	color: #7da7cc;
	font-weight: normal;
	padding-left: 68px;
	border: none;
}
#block-simplenews-6 .content{
	border: none;
}
#block-simplenews-6 .content p{
	margin: 0px;
	font-style: italic;
	padding-left: 68px;
	padding-right: 30px;
}
#block-simplenews-6 input.form-text{
	width: 192px;
	height: 38px;
	line-height: 38px;
	border: none;
	font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	padding: 0 70px 0 20px;
	background: url(images/subscribe_box.jpg) top left no-repeat;
	font-size: 14px;
	color: #959595;
	margin-left: 5px;
}

#block-simplenews-6 .form-submit{
	font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	background: url(images/subscribe_btn.jpg) top left no-repeat;
	font-size: 14px;
	border: none;
	width: 50px;
	height: 27px;
	color: #fff;
	line-height: 27px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	margin-top: -45px;
	margin-left: 230px;
}
.logged-in #block-simplenews-6 .form-submit{
	background: url(images/subscribe_btn_blue.jpg) top left no-repeat;
	margin-top: 0px;
}


/* subscribe & follow */
#block-nodeblock-29 .content{
	/* background: url(images/separator.jpg) center top no-repeat; */
}
#block-nodeblock-29 ul{
	padding: 0px 10px;
}
#block-nodeblock-29 ul li{
	list-style: none;
	float: left;
	padding: 0px 9px;
}

#block-nodeblock-29 a{
	text-decoration: none;
	color: #aaaaaa;
	font-weight: normal;
	font-size: 12px;
}

#block-nodeblock-29 span.ext{
	display: none;
}

/* Twitter Search Widget */
#block-cck_blocks-field_twitter1_1_search span.ext{
	display: none;
}

/** Footer **/
#footer{
	background: url(images/content_bg.jpg) left repeat-y;
	margin-bottom: 36px;
	font-size: .8em;
}

#footer-message{
	float: left;
	width: 430px;
}

#footer .section{
	padding: 15px 51px;
	background: url(images/footer_bottom.jpg) left bottom no-repeat;
}

#footer hr{
	margin: 0 36px;
}

#footer p{
	margin: 0px;
}

#footer span.ext{
	display: none;
}

#block-nodeblock-783{
	float: left;
}
#block-nodeblock-779{
	float: right;
}


/** OTHERS **/

/* Reduce the length of Views admin link, often it goes off the boundary when hovering */
div.view div.views-admin-links{
	width: auto;
}
/* Optional: Disable views admin link for block, since zen themes have simliar links for blocks
.block .views-admin-links ul.links{
	display: none;
}
/**/

/* Tinymce Style: For inline image with one-sided margin, integrated with image caption module */
.image-left{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.image-right{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.image-caption {
	background: #ddd;
	font-size: smaller;
	text-align: center;
	display: block;
	line-height: 1em;
	padding: 5px 0;
}
.caption br{
	display: none;
}

.nine-px{
	font-size: 9px;
}
.ten-px{
	font-size: 10px;
}
.eleven-px{
	font-size: 11px;
}



/* Episode*/

/* node form */
#group_guests_values{
	width: 100%;
}

#edit-field-hr-0-value-wrapper,
#edit-field-min-0-value-wrapper,
#edit-field-sec-0-value-wrapper{
	float: left;
	margin-right: 5px;
}

#edit-field-file-stream-0-value-wrapper{
	clear: both;
}

/* embed */
#episode_embed{
	display: inline;
	position: relative;
}

#episode_embed .embed_content {
	display: none;
	position: absolute;
	left: 0;
	border: 1px solid #e9e9e9;
	background: #f7f7f7;
	padding: 10px;
	width: 350px;
	z-index: 10;
}

#episode_embed .embed_content textarea{
	width: 340px;
	font-size: 11px;
}

.item-list .pager {
	margin-top: 1em;
	text-align: center;
	padding: 0px;
}
.item-list .pager li{
	padding: .65em 1em;
	background: #fbfbfb;
	border: 1px solid #dcdcdc;
	font-size: 1.1em;
	margin-bottom: 1em;
	line-height: 3em;
}
.item-list .pager li.pager-current{
	text-decoration: underline;
}
.item-list .pager li.pager-ellipsis{
	border: none;
	background: none;
}

.pager li a{
	padding: 0px;
	text-decoration: none;
	color: #003768;
	font-weight: bold;
}
.pager li a:hover{
	text-decoration: underline;
}


/* player */
#player h2, #player p{
	font-size: 1em;
	margin: 0px;
	display: inline;
}
#player h3{
	display: none;
}
#player p {
	padding-left: 1em;
}

#player2 {
	width: 100%;
}

.mejs-container {
	position: relative;
	background: #656565;
	font-family: Helvetica, Arial;
	text-align: left;
	vertical-align: top;
	text-indent: 0;
}

.mejs-background {
	background: #ebebeb;
}

/* widget */
.widget-container  {
	font-size: 12px;
	background: #fff;
}
#widget-title{
	font-weight: bold;
	color: #496190;
}
.widget-container #title a{
	text-decoration: none;
	font-weight: bold;
}

.widget-container .flowplayer{
	float: left;
	margin-right: 5px;
}

.widget-container .action{

}

.widget-container{
	position: relative;
	background: #fff url(images/watermark.jpg) bottom right no-repeat;
}

#back-container, #share-container {
	width: 100%;
}

#copyright{
	position: fixed;
	bottom: 0;
	right: 0;
	font-size: 10px;
	padding: 2px 5px;
	z-index: 1;
	border: 1px solid #D9EAF5;
	background: #fff;
	text-align: right;
	border-left: none;
}
#copyright a{
	text-decoration: none;
}
#copyright span.ext{
	display: none;
}


#back-container,
#share-container{
	font-size: 10px;
	padding: 2px 5px;
}

#block-menu-primary-links{
	float: left;
	line-height: 37px;
	margin-left: 9px;
}
#block-menu-primary-links .edit{
	line-height: normal;
}

#block-menu-primary-links .menu {
	margin-left: 1em;
}

#block-menu-primary-links .menu a{
	color: #fff;
	text-decoration: none;
	font-size: 1.2em;
	padding: 0 1em;
}

#block-search-0{
	float: right;
}

#edit-search-block-form-1{
	font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	font-size: 14px;
	color: #a7a9ac;
	width: 285px;
	height: 23px;
	line-height: 23px;

	float: right;

	margin-top: 7px;
	padding-left: 25px;

	background: none;
	border: none;
	background: url(images/searchbar.jpg) left top no-repeat;

}

/* Most Popular Episode */
#block-views-feed_aggregator-block_1 .content,
#block-views-feed_aggregator-block_2 .content,
#block-views-feed_aggregator-block_3 .content,
#block-views-popular-block .content,
#block-views-popular-block_2 .content{
	padding: 10px 15px;
}
#block-views-feed_aggregator-block_1 .view-content ul,
#block-views-feed_aggregator-block_2 .view-content ul,
#block-views-feed_aggregator-block_3 .view-content ul,
#block-views-popular-block .view-content ul,
#block-views-popular-block_2 .view-content ul{
	margin: 0px;
	padding: 0px;
}
#block-views-feed_aggregator-block_1 .view-content li,
#block-views-feed_aggregator-block_2 .view-content li,
#block-views-feed_aggregator-block_3 .view-content li,
#block-views-popular-block .view-content li,
#block-views-popular-block_2 .view-content li{
	list-style: none;
}

#block-views-feed_aggregator-block_1 .view-content li a,
#block-views-feed_aggregator-block_2 .view-content li a,
#block-views-feed_aggregator-block_3 .view-content li a,
#block-views-popular-block .view-content li a,
#block-views-popular-block_2 .view-content li a{
	background: url(images/listen_g.jpg) left 3px no-repeat;
	padding-left: 23px;
	display: block;
	padding-bottom: .5em;
	text-decoration: none;
	padding-top: 4px;
}

#block-views-feed_aggregator-block_1 .view-content li a,
#block-views-feed_aggregator-block_2 .view-content li a{
	background: url(images/transcript.jpg) left 3px no-repeat;
}

#block-views-feed_aggregator-block_3 .view-content li a{
	background: url(images/video.png) left 3px no-repeat;
}

#block-views-feed_aggregator-block_1 .view-footer,
#block-views-feed_aggregator-block_2 .view-footer,
#block-views-feed_aggregator-block_3 .view-footer{
	text-align: right;
}

#block-views-feed_aggregator-block_1 .view-footer span.ext,
#block-views-feed_aggregator-block_2 .view-footer span.ext,
#block-views-feed_aggregator-block_3 .view-footer span.ext{
	display: none;
}



.nine-px{ font-size: 9px }
.ten-px{ font-size: 10px }
.eleven-px{ font-size: 11px }
.fourteen-px{ font-size: 14px }
.sixteen-px{ font-size: 16px }
.eighteen-px{ font-size: 18px }

body a[href$=".jpg"], a[href$=".gif"], a[href$=".png"], a[href$=".bmp"], a[href$=".jpeg"], a[href$=".svg"], a[href$=".eps"] {
padding: 0;
background: none;;
}


#content-area a br{
	display: none;
}

.field-field-copyright {
	font-size: smaller;
}


/* Simplenews */
#mimemail-body {
	width: 600px;
	margin: 0 auto;
}

#mimemail-body table,
#mimemail-body table td{
	margin: 0;
}

#newsletter-header a{
	text-decoration: none;
}

#newsletter-content{
	border-top: 1px solid #EBF0F5;
}

#newsletter-content .field-type-imceimage img{
	margin-bottom: 1em;
}

#newsletter-footer{
	border-top: 1px solid #EBF0F5;
	font-size: 10px;
}

img {
	border: none;
}

h1#mail-title{
	font-size: 1.7em;
}


/* Guest image for facebook */
#block-block-3{
	display: none;
}

#dsq-subscribe a[href$=".rss"]{
	background: none;
}

#block-views-frontpage-block_2 .fblike{
	position: absolute;
}


/* Youtube */
.field-field-youtube iframe{
	display: none;
}

.audio_link_span{
	display: none;
}


/* You may also like */
#block-views-you_may_also_like-block_1 h2.title{
	border-bottom: 1px solid #E4E4E4;
}

#block-views-you_may_also_like-block_1 a h2.title{
	border: 0;
}

.audioplayer{
	margin-top: 35px;
}
